Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-40122

Please upgrade Selenium Grid Plugin to Selenium Grid 3.0

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      The selenium Grid is upgraded to 3.0.Without an upgrade at selenium grid plugin to 3.0 we are unable to execute jenkins execution at latest FireFox browsers.Only selenium 3.0 supports firefox latest version execution.

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            rashu09be Rashmi Shetty
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated: